Gmagick::getimagegreenprimary
Gmagick::getimagehistogram
Gmagick
PHP Manual

# Gmagick::getimageheight

(PECL gmagick >= Unknown)

Gmagick::getimageheight — Returns the image height

### Description

public void Gmagick::getimageheight ( void )

Returns the image height

### Parameters

This function has no parameters.

### Return Values

Returns the image height in pixels.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagegreenprimary
Gmagick::getimagehistogram
Gmagick
PHP Manual